<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package veayo
 */

?>
		</div>
	</div><!-- #content -->

	<footer id="colophon" class="site-footer clearfix">
		
		<div class="content-wrap">
			
			<div class="site-info">
				<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'veayo' ) ); ?>"><?php
					/* translators: %s: CMS name, i.e. WordPress. */
					printf( esc_html__( 'Proudly powered by %s', 'veayo' ), 'WordPress' );
				?></a>
				<span class="sep"> | </span>
				<?php
					/* translators: 1: Theme name, 2: Theme author. */
					printf( esc_html__( 'Theme: %1$s by %2$s.', 'veayo' ), 'veayo', '<a href="http://topgle.com/veayo/">Phaey_Phearum</a>' );
				?>
			</div><!-- .site-info -->

			<?php if ( has_nav_menu( 'menu-3' ) ) : ?>
				
				<nav id="footer-site-navigation" class="fmenu">

					<?php
						wp_nav_menu( array(
							'theme_location'	=> 'menu-3',
							'menu_id'			=> 'footer-menu',
							'menu_class'		=> 'footer-menu'
						) );
					?>

				</nav><!-- #footer-site-navigation -->

			<?php endif; ?>

		</div>

	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

<div id="smobile-menu" class="mobile-only"></div>
<div id="mobile-menu-overlay"></div>

</body>
</html>
